@charset "UTF-8"


/* ----------------------------------
    reset
----------------------------------- */
*:where(:not(iframe, canvas, img, svg, video):not(svg *)) {
  all: unset;
  display: revert;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 16px;
}



body,
h1,
h2,
h3,
h4,
h5 {
  margin: 0px;
  padding: 0px;
  font-weight: normal;
}

body {
  color: #3A2516;
  font-family:
　 font-family:
　　"Zen Maru Gothic"
   "Sawarabi Gothic",
   "Yu Gothic",
   "Hiragino Kaku Gothic ProN",
   "Helvetica Neue",
   "Helvetica",
   "Hiragino Sans",
   "Arial",
   "Meiryo",
   sans-serif;
  line-height: 1.3;
  font-size: 16px;
}

ol,
ul {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
}

table {
  border-collapse: collapse;
}

a {
  cursor: pointer;
}

input[type=text],
input[type=tel],
input[type=email],
input[type=esubmit],
button,
select,
textarea {
  padding: 0;
  border: none;
  border-radius: 0;
  outline: none;
  background: none;
}

/* ----------------------------------
    基本レイアウト
----------------------------------- */
.zen-maru-gothic-regular {
  font-family: "Zen Maru Gothic", serif;
  font-weight: 400;
  font-style: normal;
}


#wrapper {
  overflow: hidden;
}

.main_width {
  height: auto;
  width: auto;
  margin-left: auto;
  margin-right: auto;
  margin-top: auto;
  margin-bottom: auto;
}




/* ----------------------------------
    共通パーツ
----------------------------------- */

.section{
	position: relative;
}


h2 img {
  height: 70px;
}

rt {
  font-size: 10px;
  -webkit-transform: scale(0.5);
  transform: scale(0.8);
  ruby-align: distribute-space;
}


@media screen and (min-width : 390px ){
  h2 img {
    height: 100px;
  }

  rt {
    font-size: 10px;
    ruby-align: distribute-space;
  }
}

h4 {
  font-size: 4vw;
}

@media screen and (min-width : 390px ){
  h4 {
    font-size: 2vw;
  }
}

h5 {
  font-size: 10px;
  color: #78B53B;
  text-align: center;
  margin-top: 50px;
}

@media screen and (min-width : 390px ){
  h5 {
    font-size: 13px;
    color: #78B53B;
    text-align: center;
    margin-top: 50px;
  }
}

.btn_hover a img {
  position: relative;
  top: 0;
}

.btn_hover a img:hover {
  top: -10px;
  transition: 0.3s;
}

#seurat {
  font-family: "fot-seurat-pron", sans-serif;
  font-weight: 600;
  font-style: normal;
}

/* ヘッダー
----------------------------- */
.c-header {
  position: fixed;
  top: 0;
  left: 0;
  align-items: center;
  background-color: rgba(255,255,255,0.5); /* カスタマイズしてください */
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  padding: 0.5rem 1rem; /* カスタマイズしてください */
  width: 100%;
  z-index: 999;
}

.c-header__logo {
  width: 130px; /* カスタマイズしてください */
}

@media screen and (max-width: 750px) {
  .c-header__logo {
    width: 100px; /* スマホ表示用 */
  }
}

.c-header__list {
  box-sizing: border-box;
  display: flex;
  justify-content: space-between; /* リスト項目間のスペースを均等に */
  align-items: center; /* 垂直方向に中央揃え */
  margin: 0;
  padding: 0;
  width: 60%; /* リスト全体をヘッダー内で60%幅に展開 */
}

.c-header__list-item {
  list-style: none;
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: center; /* テキストを中央揃え */
}

.c-header__list-link img{
	height: 35px;
}

@media screen and (max-width: 750px) {
  .c-header__list-link img {
    margin: 0 auto; /* 画像の中央揃え */
  }
}

.c-header__list-item--language {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column; /* セレクトボックスを縦方向に配置 */
    width: auto;
    gap: 0.1rem; /* ラベルとセレクトボックスの間隔を調整 */
    background-color: #F5AB18; /* 背景色を追加 */
    padding: 0.1rem; /* パディングを追加して見やすく */
    border-radius: 5px; /* 角を丸く */
}

.c-header__list-link {
  color: #19254E; /* カスタマイズしてください */
  display: block;
  text-decoration: none;
  font-size: 14px; /* フォントサイズ14px */
  white-space: nowrap; /* 改行を防止 */
  text-align-last: center;
}

.c-header__list-link:hover {
  filter: opacity(0.6); /* カスタマイズしてください */
}

.c-hamburger-menu {
  position: relative;
}

@media screen and (max-width: 750px) {
  .c-hamburger-menu__list {
    background-color: rgba(255,255,255,0.8); /* カスタマイズしてください */
    align-items: center;
    display: flex;
    flex-direction: column;
    left: 0;
    padding: 2rem; /* カスタマイズしてください */
    position: absolute;
    transform: translateX(-100%);
    transition: 0.3s; /* カスタマイズしてください */
    top: 100%;
    width: 100%;
    z-index: 999;
  }

  #hamburger:checked ~ .c-hamburger-menu__list {
    transform: translateX(0%);
    transition: 0.3s;
  }
}

.c-hamburger-menu__input {
  display: none;
}

.c-hamburger-menu__bg {
  background-color: #000; /* カスタマイズしてください */
  cursor: pointer;
  display: none;
  height: 100vh;
  left: 0;
  opacity: 0.4; /* カスタマイズしてください */
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 888;
}

#hamburger:checked ~ .c-hamburger-menu__bg {
  display: block;
}

.c-hamburger-menu__button {
  display: none;
}

@media screen and (max-width: 750px) {
  .c-hamburger-menu__button {
    align-items: center;
    appearance: none;
    background-color: transparent;
    border: none;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    gap: 5px; /* カスタマイズしてください */
    height: 32px; /* カスタマイズしてください */
    justify-content: center;
    width: 32px; /* カスタマイズしてください */
    z-index: 999;
  }
}

.c-hamburger-menu__button-mark {
  background-color: #000; /* カスタマイズしてください */
  display: block;
  height: 1px; /* カスタマイズしてください */
  transition: 0.3s; /* カスタマイズしてください */
  width: 20px; /* カスタマイズしてください */
}

@media screen and (max-width: 750px) {
  #hamburger:checked
    ~ .c-hamburger-menu__button
    .c-hamburger-menu__button-mark:nth-of-type(1) {
    transform: translate(2px, 1px) rotate(45deg); /* カスタマイズしてください */
    transform-origin: 0%; /* カスタマイズしてください */
  }
  #hamburger:checked
    ~ .c-hamburger-menu__button
    .c-hamburger-menu__button-mark:nth-of-type(2) {
    opacity: 0;
  }
  #hamburger:checked
    ~ .c-hamburger-menu__button
    .c-hamburger-menu__button-mark:nth-of-type(3) {
    transform: translate(2px, 3px) rotate(-45deg); /* カスタマイズしてください */
    transform-origin: 0%; /* カスタマイズしてください */
  }
}

.c-header__list-item select {
    background-color: #fff; /* 背景色を白に */
    border: 1px solid #ccc; /* ボーダーを追加 */
    color: #19254E; /* テキスト色 */
    font-size: 14px; /* フォントサイズ */
    text-decoration: none;
    padding: 1px; /* パディング */
    appearance: none; /* デフォルトのスタイルを消す */
    width: 80px;
    height: 25px;
	border-radius: 5px; /* 角を丸く */
}

.c-header__list-item--language select:focus {
    outline: none;
}

.c-header__list-item--language label {
    font-size: 18px; /* "Language"ラベルのフォントサイズを少し小さく */
    font-weight: normal; /* 必要に応じてフォントの太さを調整 */
    margin: 0;
    padding: 0;
}

@media screen and (max-width: 750px) {
    .c-header__list-item--language {
        position: absolute;
        top: 0.5rem; /* ヘッダーの上からの距離を調整 */
        right: 1rem; /* ヘッダーの右からの距離を調整 */
        width: auto; /* 自動調整で適切なサイズに */
    }
}

@media screen and (max-width: 750px) {
  .c-header__list-item {
    text-align: center; /* リスト項目内のコンテンツを中央揃え */
  }

  .c-header__list-link img {
    width: 60%; /* スマホ表示時に画像の幅を60%に縮小 */
    height: auto; /* アスペクト比を維持 */
    margin: 0 auto 20px; /* 画像の中央揃え + 下に20pxの隙間を追加 */
  }
}






/* フッター
----------------------------- */
.footer-all{
	position: relative;
	left: 0;
  	bottom: 0;
  	width: 100%;
}


.footer-logo-container {
    overflow: hidden;
    position: relative;
    width: 100%;
    margin-top: 10%;
    cursor: grab; /* ドラッグ用のマウスカーソル */
}

.footer-logo {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: calc(400%); /* リスト全体が2倍の幅になるように設定 */
    animation: scroll 60s linear infinite; /* 自動スクロール */
}

.footer-logo li {
    list-style: none;
    margin-right: 20px; /* 画像間のスペース */
}

.footer-logo img {
    height: 80px; /* デフォルトで高さ80pxに設定 */
    width: auto;  /* アスペクト比を維持 */
    object-fit: contain; /* アスペクト比を保持して画像を収める */
}

/* PC表示用のスタイル */
@media (min-width: 1024px) {
    .footer-logo-container {
        height: 120px; /* PCでも高さを固定 */
    }

    .footer-logo img {
        height: 100px; /* 画像の高さをPCでも固定 */
    }
}

/* スマホ・タブレット表示用のスタイル */
@media (max-width: 1024px) {
    .footer-logo-container {
        height: auto;
    }

    .footer-logo {
        flex-wrap: nowrap;
        animation: scroll 40s linear infinite; /* 自動スクロール */
    }

    .footer-logo img {
        height: 150px; /* スマホ表示での画像を大きくする */
        width: auto;
    }
}

@keyframes scroll {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-50%);
    }
}



.page-footer{
	position: relative;
	background-color: rgba(0,182,206,0.2);
	width: 100%;
	height: auto;
	margin-top: 5%;
	padding-top: 5%;
	padding-bottom: 5%;
	padding-left: 10%;
	padding-right: 10%;
}
.footer-title{
	text-align: center;
	letter-spacing: 0.2vw;
}
.footer-title01{
	font-size: 25px;
}
.footer-title02{
	font-size: 50px;
}
.footer-title03{
	margin-top: 3vw;
	font-size: 16px;
}
.footer-title04{
	font-size: 18px;
}
.footer-title05{
	font-size: 16px;
}

@media (max-width: 768px) {
  .footer-title01 {
    font-size: 16px; /* スマホ用のサイズ */
  }

  .footer-title02 {
    font-size: 25px; /* スマホ用のサイズ */
  }
.footer-title03{
	margin-top: 3vw;
	font-size: 14px;
}
.footer-title04{
	font-size: 14px;
}
.footer-title05{
	font-size: 14px;
}
}

.footer-separator{
	width: 100%;
	margin-top: 2vw;
}
.footer-sns{
	display: flex;
	width: 35vw;
	height: auto;
	align-items: center;
	justify-content: center;
	margin: 0 auto;
}
.footer-youtube{
	mix-blend-mode: multiply;
}